@charset "UTF-8";

/* タイトル */
article.pagetitle_area {
	background: url("../../biography/images/head_img2026.jpg") no-repeat 80% top;
    background-size: cover;
}

/* PROFILE */
.profile_img {
    width: 100%;
	margin-bottom: 15px;
    padding-top: 60%;
    position: relative;
	overflow: hidden;
}
.profile_img img {
    width: 100%;
	max-width: none;
    position: absolute;
    top: 0px;
    left: 0px;
}
.profile table {
	margin: 0 auto 1.5em;
}
.profile table * {
	font-family: "Albert Sans", sans-serif;
	line-height: 1.3;
}
.profile table tbody {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
}
.profile table th {
	font-size: 2rem;
	font-weight: 400;
	text-align: right;
	padding: 0 0.8em 1em 0;
	display: block;
	height: 25%;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:end;
    -webkit-justify-content:flex-end;
    -ms-flex-pack:end;
    justify-content:flex-end;
}
.profile table th:after {
	content: '';
	display: block;
	width: 1px;
	height: 1em;
	background: #000;
	margin-left: 0.8em;
}
.profile table td {
	font-size: 1.4rem;
	display: block;
	height: 25%;
	padding: 0 0 1em;
}
.link_bt p {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
}
.link_bt a {
	color: #545454;
	padding: 0.3em 0.5em 0.3em 1em;
	margin: 0 0.5em;
	border: solid 1px #545454;
	width: 11em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
}
.link_bt a img {
    width: 20px;
    margin-right: 8px;
}
.link_bt a img.korea {
	border: solid 1px #545454;
}
.link_bt a span {
	color: #545454;
	display: inline-block;
//	transform: scale(0.7,1.3);
    margin-left: auto;
    vertical-align: middle;
}
.link_bt a:hover {
	color: #000;
    border-color: #000;
	text-decoration: none;
	box-shadow: 0px 0px 0px 1px #000 ;
	-webkit-box-shadow: 0px 0px 0px 1px #000 ;
	-moz-box-shadow: 0px 0px 0px 1px #000 ;
	-o-box-shadow: 0px 0px 0px 1px #000 ;
	-ms-box-shadow: 0px 0px 0px 1px #000 ;
}
.link_bt a:hover span {
	color: #000;
}

/* PROFILE 中国・韓国 */
.profile_cn p,
.profile_ko p {
    margin-bottom: 1.5em;
}

/* HISTORY */
.histry h3 {
	font-family: "Albert Sans", sans-serif;
	font-size: 2rem;
	color: #545454;
	border: solid 1px #545454;
	padding: 0 0.5em 0 1em;
	margin-bottom: 15px;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	cursor: pointer;
	transition: .3s;
}
.histry h3 span {
	color: #545454;
    font-weight: 100;
	display: block;
	transform: scale(0.7,1.3);
	transition: .3s;
}
.histry h3.active, .histry h3:hover {
	color: #000;
	border: solid 1px #000;
	box-shadow: 0px 0px 0px 1px #000 ;
	-webkit-box-shadow: 0px 0px 0px 1px #000 ;
	-moz-box-shadow: 0px 0px 0px 1px #000 ;
	-o-box-shadow: 0px 0px 0px 1px #000 ;
	-ms-box-shadow: 0px 0px 0px 1px #000 ;
	transition: .3s;
}
.histry h3:hover span {
	color: #000;
}
.histry h3.active span {
	color: #000;
	transform: scale(1.3,0.7) rotate(90deg);
	transition: .3s;
}
.histry div.schedule {
	margin-bottom: 20px;
	display: none;
}
.histry div.schedule h4 {
	margin-bottom: 13px;
	line-height: 1.3;
}
.histry div.schedule h4sup {
	line-height: 1;
}
.histry div.schedule table th {
	line-height: 1.3;
	text-align: left;
	vertical-align: top;
	padding-top: 4px;
	font-weight: normal;
	width: 4em;
}
.histry div.schedule table td {
	line-height: 1.3;
	text-align: left;
	vertical-align: top;
	padding-top: 4px;
}
.histry div.schedule table tr:first-child th,
.histry div.schedule table tr:first-child td {
	padding-top: 0px;
}
.histry div.schedule table td.area_name {
	width: 4em;
}
.histry div.schedule hr {
    border-color: #dfdfdf;
    border-width: 1px 0 0;
    margin: 15px 0;
}

@media (min-width: 375px) {
}

@media (min-width: 768px) {
  /* タイトル */
article.pagetitle_area {
    background-position: 90% top;
}
/* PROFILE */
.profile {
    position: relative;
}
.profile_img {
	margin-bottom: 0;
    padding-top: 0;
}
.profile_img img {
    position: static;
}
.profile > div {
    position: absolute;
	left: 50px;
	bottom: 0px;
	width: 90%;
	widht: -webkit-calc(100% - 100px);/*Chrome19~25対応*/
	width: -moz-calc(100% - 100px);/*Firefox4~15対応*/
	width: calc(100% - 100px);  
}
.profile table {
	width: 100%;
	margin: 0 auto;
	text-shadow: 0px 0px 5px rgba(176,94,34,0.8);
}
.profile table * {
    color: #fff;
}
.profile table tbody {
	display: table-row-group;
}
.profile table tr {
	display: table-row;
	width: 100%;
}
.profile table th {
	font-size: 3rem;
	text-align: center;
	padding: 0 0 0.5em;
	display: table-cell;
	height: auto;
	width: 25%;
	position: relative;
}
.profile table th:after {
    background: #fff;
}
.profile table th:after {
	width: 0.8em;
	height: 1px;
	margin-left: 0;
	position: absolute;
	bottom: 0px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.profile table td {
	font-size: 1.7rem;
	line-height: 1.6;
	display: table-cell;
	height: auto;
	width: 25%;
	padding: 1em 0 2em;
	text-align: center;
}
.link_bt p {
}
.link_bt a {
	margin: 0 25px;
	padding: 0.6em 1em;
	width: 17em;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.link_bt a img {
    margin-right: 15px;
}
.link_bt a span {
//	transform: scale(0.7,1.5);
}

/* HISTORY */
.histry h3 {
	font-size: 3rem;
	padding: 0 0.5em 0 0.8em;
	margin-bottom: 25px;
}
.histry h3 span {
	transform: scale(0.6,1.2);
}
.histry h3.active span {
	transform: scale(1.2,0.6) rotate(90deg);
}
.histry div.schedule {
	margin-bottom: 30px;
}
.histry div.schedule h4 {
	margin-bottom: 1em;
}
.histry div.schedule table th {
	padding-top: 0.5em;
	width: 5em;
}
.histry div.schedule table td {
	padding-top: 0.5em;
}
.histry div.schedule table td.area_name {
	width: 5em;
}
.histry div.schedule hr {
    margin: 20px 0;
}
}

@media (min-width: 1200px) {
  /* タイトル */
article.pagetitle_area {
    background-position: right top;
}
.page_menu ul li {
    margin-bottom: 0;
}

/* PROFILE */
.profile table {
	text-shadow: 0px 0px 10px rgba(176,94,34,0.8);
}
.profile table th {
	font-size: 3.5rem;
	padding: 0 0 0.5em;
}
.profile table td {
	font-size: 2rem;
	padding: 1em 0 4em;
}
.link_bt a img {
    margin-right: 20px;
}

/* HISTORY */
.histry h3 {
	font-size: 4rem;
	margin-bottom: 30px;
}
.histry div.schedule {
	margin-bottom: 35px;
}
.histry div.schedule hr {
    margin: 25px 0;
}
}

@media (min-width: 1250px) {
}

@media (min-width: 1300px) {
}

@media (min-width: 1800px) {
}
